<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Promises Exercise</title>
</head>
<body>

    <h1>Promises Exercise</h1>

<script src="js/promises-exercise.js"></script>
</body>
</html>